Subject: Turbomole Redundant Internal Coordinates

From: jmmckel/at/attglobal.net
Date: Sat, 27 Nov 2004 14:24:43 +0000

CCLers,

I have been having a great deal of difficulty dealing with fused ring 
systems such as coumarins and naphthalenes and geometry optimization 
using delocalized redundant internal coordinates in Turbomole.  The 
coordinates get generated and the following SCF and initial gradient step 
is fine. Then the program abends, apparently having trouble with the 
redundant coordinates...  I think it is...  There are cautionary notes in the 
documentation about using RIC, but internal coordinates are preferred 
over cartesians...  

Any comments/suggestions would be most appreciated...  Turbomole is 
screaming fast when using non-hybrid functionals.. too fast to simply give 
up on this..

Many thanks!

John McKelvey